package com.sheep.gamegroup.di.modules;

import com.sheep.gamegroup.presenter.TaskDialogContract;

import dagger.Module;
import dagger.Provides;

/**
 * Created by ljy on 2018/3/22.
 */
@Module
public class TaskDialogModule {
    private TaskDialogContract.View view;

    public TaskDialogModule(TaskDialogContract.View view) {
        this.view = view;
    }
    @Provides
    public TaskDialogContract.View provideView(){
        return view;
    }
}
